[Nest Graphs] Not compatible with Windows 11?
nest-graphs
Web icon
Forge component by Braxton
Application Type
Traditional Web

Downloaded this program (Nest Graphs), but get this error message.

OutSystems UI Web

Not compatible

1.7.6

What setting would I need to change to make it compatible?  Thanks

Solution

I had to force the install through the forge option to get it to install without crashing. I couldn't open and manually update references for some reason...


I have updated all references to the latest running versions of OutSystemsUIWeb v1.9.1, OutSystemsChartsWeb v1.1.4, and CSVUtil 1.11.6.


The new version (1.0.1) shouldn't give you any problems.


Thanks for letting me know about the issue!
Braxton

Most probably not compatible with latest version of OutSystems UI, I see the last version was published in 2019.


Maybe the component creator can update its version.

Solution

I had to force the install through the forge option to get it to install without crashing. I couldn't open and manually update references for some reason...


I have updated all references to the latest running versions of OutSystemsUIWeb v1.9.1, OutSystemsChartsWeb v1.1.4, and CSVUtil 1.11.6.


The new version (1.0.1) shouldn't give you any problems.


Thanks for letting me know about the issue!
Braxton

Thanks for your work and the update, Braxton!

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.